PeopleForce
Teams

Create team member

POST
/api/public/v3/teams/{team_id}/team_members

Path Parameters

team_id*integer
Formatint64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/public/v3/teams/0/team_members" \  -H "Content-Type: application/json" \  -d '{    "user_id": 0  }'
{  "data": {    "id": 0,    "team_id": 0,    "user_id": 0,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}